Ubuntu 11.04 32位系统下 SRILM 的配置详解

首先,安装依赖的软件包:

  1.C/C++ compiler:编译器gcc 3.4.3及以上版本,本机实验环境为gcc 4.5.2

  2.GNU make:构建和管理工程的工具,解释Makefile里的指令,描述了整个工程所有文件的编译顺序和编译规则。这里是为了控制 SRILM 的编译和安装

 [……]

阅读全文